## libxmlbird 1.0.6

=== debian/changelog ===
libxmlbird (1.0.6-1) unstable; urgency=medium

  * Imported Upstream version 1.0.6
  * drop debian/patches since merged into upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 07:25:37 +0900

libxmlbird (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 06:25:16 +0900

libxmlbird (1.0.4-3) unstable; urgency=medium

  * debian/control
    - add python-pkg-resources to fix FTBFS with newer python-doit 
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org> as
      Maintainer
  * add debian/patches/0001-fix-build-failure-on-kfreeBSD.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 Jun 2015 22:16:26 +0900

libxmlbird (1.0.4-2) unstable; urgency=medium

  * Upload to unstable (Closes: #789171) 

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Jun 2015 00:01:45 +0900

libxmlbird (1.0.4-1) vivid; urgency=medium

  * New upstream release

 -- Johan Mattsson <johan.mattsson.m@gmail.com>  Wed, 03 Jun 2015 15:16:36 +0200

libxmlbird (1.0.3-1) vivid; urgency=medium

  * Build dependencies

 -- Johan Mattsson <johan.mattsson.m@gmail.com>  Tue, 02 Jun 2015 02:37:43 +0200

libxmlbird (1.0.2-1) unstable; urgency=low

  * Initial release 

 -- Johan Mattsson <johan.mattsson.m@gmail.com>  Tue, 02 Jun 2015 01:15:13 +0200
