=== debian/control ===
Source: libxmlbird
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, valac | valac (>= 0.17.3),
 python-doit (>= 0.20), libglib2.0-dev, python-pkg-resources
Standards-Version: 3.9.6
Section: libs
Homepage: http://birdfont.org/xmlbird.php

Package: libxmlbird-dev
Section: libdevel
Architecture: any
Depends: libxmlbird1 (= ${binary:Version}), ${misc:Depends}
Description: XML parser written in Vala (development files)
 XML Bird is a library for parsing documents written in the Exensible Markup 
 Language (XML). This parser is written in Vala and has support for Vala
 iterators. This makes it possible to loop over all tags and attributes in
 the document using the foreach statement.
 .
 This package contains development files.

Package: libxmlbird1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XML parser written in Vala
 XML Bird is a library for parsing documents written in the Exensible Markup 
 Language (XML). This parser is written in Vala and has support for Vala
 iterators. This makes it possible to loop over all tags and attributes in
 the document using the foreach statement.
