=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH   ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	$(CURDIR)/configure --prefix=/usr
	doit

override_dh_auto_install:
	$(CURDIR)/install.py --dest=debian/tmp -l /lib/$(DEB_HOST_MULTIARCH)
