## libxmlbird 1.2.0

=== debian/changelog ===
libxmlbird (1.2.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/patches
    - drop 0001-don-t-forget-libxmlbird_pkgconfig.patch, merged upstream

 -- Hideki Yamane <henrich@debian.org>  Fri, 15 Jan 2016 21:39:33 +0900

libxmlbird (1.0.7-2) unstable; urgency=medium

  * debian/control
    - add Vcs-* 
  * add debian/gbp.conf for git-buildpackage

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Dec 2015 20:15:13 +0900

libxmlbird (1.0.7-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - adjust Build-Depends: python3-doit (>= 0.20), python3-pkg-resources for
      python3
  * debian/rules
    - use doit3 instead of doit for python3
  * debian/patches
    - add 0001-don-t-forget-libxmlbird_pkgconfig.patch for missing pkgconfig
      file

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Nov 2015 13:47:40 +0900
