=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, valac | valac (>= 0.17.3),
- python-doit (>= 0.20), libglib2.0-dev, python-pkg-resources
+ python3-doit (>= 0.20), libglib2.0-dev, python3-pkg-resources
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://birdfont.org/xmlbird.php
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libxmlbird.git
+Vcs-Browser: https://anonscm.debian.org/pkg-fonts/libxmlbird.git
 
 Package: libxmlbird-dev
 Section: libdevel
