=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	$(CURDIR)/configure --prefix=/usr
-	doit
+	doit3
 
 override_dh_auto_install:
 	$(CURDIR)/install.py --dest=debian/tmp -l /lib/$(DEB_HOST_MULTIARCH)
