=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
http://birdfont.org/xmlbird-releases.php \
 xmlbird-releases/libxmlbird-(.*)\.tar\.xz
