## libxmlbird 1.2.4

=== debian/changelog ===
libxmlbird (1.2.4-3) unstable; urgency=medium

  * debian/rules
    - deal with doit package's change (Closes: #871206) 
  * debian/control
    - set Standards-Version: 4.0.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 21:26:11 +0900

libxmlbird (1.2.4-2) unstable; urgency=medium

  * debian/patches
    - add reproducible_build.patch (Closes: #828122)
      Thanks to Chris Lamb <lamby@debian.org> 

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Feb 2017 07:33:07 +0900

libxmlbird (1.2.4-1) unstable; urgency=medium

  * New upstream release 
  * use debhelper 10
    - drop unnecessary Build-Depends: autotools-dev

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2016 02:43:22 +0900

libxmlbird (1.2.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.8
    - use https for Upstream URL
  * update debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Jun 2016 09:24:54 +0900
