=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, valac | valac (>= 0.17.3),
- python3-doit (>= 0.20), libglib2.0-dev, python3-pkg-resources
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), 
+               valac | valac (>= 0.17.3),
+               python3-doit (>= 0.20),
+               libglib2.0-dev,
+               python3-pkg-resources
+Standards-Version: 4.0.1
 Section: libs
-Homepage: http://birdfont.org/xmlbird.php
+Homepage: https://birdfont.org/xmlbird.php
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libxmlbird.git
 Vcs-Browser: https://anonscm.debian.org/pkg-fonts/libxmlbird.git
