## libxmlbird 1.2.9

=== debian/changelog ===
libxmlbird (1.2.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: 4.1.3
    - Depends: debhelper (>= 11)
  * debian/compat
    - set 11
  * debian/patches
    - drop reproducible_build.patch, merged upstream

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jan 2018 16:02:43 +0900

libxmlbird (1.2.7-1) unstable; urgency=medium

  * New upstream release 
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Nov 2017 19:48:05 +0900

libxmlbird (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - adjust python3-doit version 
    - set Standards-Version: 4.1.1
    - set Multi-Arch: same for libxmlbird1
  * debian/watch
    - use https
    - update to version 4
  * debian/upstream
    - automatically converted .pgp to .asc
  * debian/rules
    - deal with upstream's change in install.py

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Nov 2017 08:47:08 +0900
