=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10), 
+Build-Depends: debhelper (>= 11), 
                valac | valac (>= 0.17.3),
-               python3-doit (>= 0.20),
+               python3-doit (>= 0.30.3),
                libglib2.0-dev,
                python3-pkg-resources
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://birdfont.org/xmlbird.php
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libxmlbird.git
@@ -28,6 +28,7 @@
 Package: libxmlbird1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: XML parser written in Vala
  XML Bird is a library for parsing documents written in the Exensible Markup 
  Language (XML). This parser is written in Vala and has support for Vala
