## libxmlbird 1.2.10

=== debian/changelog ===
libxmlbird (1.2.10-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Oct 2018 08:55:02 +0900

libxmlbird (1.2.9-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* to move salsa.debian.org
    - set Standards-Version: 4.2.1
    - update maintainer address

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Sep 2018 15:34:18 +0900
