=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libxmlbird
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 11), 
                valac | valac (>= 0.17.3),
                python3-doit (>= 0.30.3),
                libglib2.0-dev,
                python3-pkg-resources
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://birdfont.org/xmlbird.php
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libxmlbird.git
-Vcs-Browser: https://anonscm.debian.org/pkg-fonts/libxmlbird.git
+Vcs-Git: https://salsa.debian.org/fonts-team/libxmlbird.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/libxmlbird
 
 Package: libxmlbird-dev
 Section: libdevel
