## libxmlbird 1.2.11

=== debian/changelog ===
libxmlbird (1.2.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Dec 2019 19:45:30 +0900

libxmlbird (1.2.10-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - add Rules-Requires-Root: no
  * drop debian/compat
  * debian/copyright
    - use https
    - update copyright year
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 15:16:23 +0900
