=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11), 
+Build-Depends: debhelper-compat (= 12), 
                valac | valac (>= 0.17.3),
                python3-doit (>= 0.30.3),
                libglib2.0-dev,
                python3-pkg-resources
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://birdfont.org/xmlbird.php
 Vcs-Git: https://salsa.debian.org/fonts-team/libxmlbird.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/libxmlbird
+Rules-Requires-Root: no
 
 Package: libxmlbird-dev
 Section: libdevel
