## libxmlbird 1.2.12

=== debian/changelog ===
libxmlbird (1.2.12-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Mon, 21 Sep 2020 19:40:46 +0900

libxmlbird (1.2.11-3) unstable; urgency=medium

  * debian/control
    - Set Multi-Arch: same for libxmlbird-dev

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 18:06:06 +0900

libxmlbird (1.2.11-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Update standards version to 4.5.0, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 May 2020 07:28:30 +0900
