=== debian/control ===
Source: libxmlbird
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               valac | valac (>= 0.17.3),
               python3-doit (>= 0.30.3),
               libglib2.0-dev,
               python3-pkg-resources
Standards-Version: 4.5.0
Section: libs
Homepage: https://birdfont.org/xmlbird.php
Vcs-Git: https://salsa.debian.org/fonts-team/libxmlbird.git
Vcs-Browser: https://salsa.debian.org/fonts-team/libxmlbird
Rules-Requires-Root: no

Package: libxmlbird-dev
Section: libdevel
Architecture: any
Depends: libxmlbird1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: XML parser written in Vala (development files)
 XML Bird is a library for parsing documents written in the Exensible Markup
 Language (XML). This parser is written in Vala and has support for Vala
 iterators. This makes it possible to loop over all tags and attributes in
 the document using the foreach statement.
 .
 This package contains development files.

Package: libxmlbird1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: XML parser written in Vala
 XML Bird is a library for parsing documents written in the Exensible Markup
 Language (XML). This parser is written in Vala and has support for Vala
 iterators. This makes it possible to loop over all tags and attributes in
 the document using the foreach statement.
