=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH   ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	$(CURDIR)/configure --prefix=/usr --libdir=/lib/$(DEB_HOST_MULTIARCH)
	doit

override_dh_auto_install:
	$(CURDIR)/install.py --dest=debian/tmp
