## libxmlbird 1.2.15

=== debian/changelog ===
libxmlbird (1.2.15-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop build-dependency on python3-pkg-resources.
    This build-dependency is long unused. (Closes: #1083465)
  * debian/control: Drop versioned build dependency of valac.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Oct 2024 11:51:14 -0400

libxmlbird (1.2.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062734

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 07:19:55 +0000

libxmlbird (1.2.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Jan 2024 23:17:09 -0500

libxmlbird (1.2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules:
    + Use Makefile files under /usr/share/dpkg/ instead of manual
      invocation of dpkg-architecture.
    + Pass Debian global CFLAGS and LDFLAGS to Vala build.
    + Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 10:06:25 -0500

libxmlbird (1.2.12-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2.
  * debian/clean: Clean generated build files properly. (Closes: #1048077)

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Aug 2023 22:24:35 -0400
