=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               valac | valac (>= 0.17.3),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+               valac,
                python3-doit (>= 0.30.3),
                libglib2.0-dev,
-               python3-pkg-resources
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://birdfont.org/xmlbird.php
 Vcs-Git: https://salsa.debian.org/fonts-team/libxmlbird.git
@@ -17,7 +16,7 @@
 Package: libxmlbird-dev
 Section: libdevel
 Architecture: any
-Depends: libxmlbird1 (= ${binary:Version}), ${misc:Depends}
+Depends: libxmlbird1t64 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: XML parser written in Vala (development files)
  XML Bird is a library for parsing documents written in the Exensible Markup
@@ -27,7 +26,10 @@
  .
  This package contains development files.
 
-Package: libxmlbird1
+Package: libxmlbird1t64
+Provides: ${t64:Provides}
+Replaces: libxmlbird1
+Breaks: libxmlbird1 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
