=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
https://birdfont.org/xmlbird-releases.php \
 xmlbird-releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
